/*----service----*/
.serviceFaceBox {
    position:relative;
    margin: 0 auto;
    width: 100%;
    height:100px;
}
.serviceFace {
    width:58px;
    height:48px;
    position:absolute; 
    left:50%;
    margin-left:-234px;
    top:50%;
    margin-top:-8px;
}
.faceText {
    position:absolute;
    left:50%;
    margin-left:-169px;
    top:50%;
    margin-top:-4px;
    font-size:17px;
    color:#666;
}

.serviceDiv {
    position:relative;
    margin: 0 auto;
    width: 100%;
    height: 220px;
    /* border-bottom: 1px solid #e9e9e9; */
}
.serviceBorderBottom {
    width: 772px;
    font-weight:bold;
	height:31px;
    border-bottom:2px solid #268DD1;
}

.tableClass { 
    background:url("/resources/image/home/service/4/regionNumber.png") no-repeat;
    width:419px;   
    height:83px;
    position:relative;
    margin:0 auto;
    margin-top:50px;
}
.tableClassUl0 {
    position:relative;
    float:left;
    width:190px;
    margin-top:10px;
    margin-left:14px;
    margin-right:0px;
}
.tableClassLi0 {
    position:relative;
    top:-1px;
    text-align:center;
    font-weight:bold;
    color:#268DD1;
    font-size: 15px;
}
.antenaImg {
    position:relative;
    margin-top:-3px;
    top:3px;
    
}
.tableClassLi1 {
	width:192px;
	height:45px;
	position:relative;
    text-align:center;
    font-size: 15px;
}
.outer {
  display: table;
  width: 100%;
  height: 100%;
}
.inner {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.centered {
  position: relative;
  display: inline-block;
  width: 100%;
    color:#666;
}


.tableClassUl1 {
    position:relative;
    margin-top:30px;
    margin-left:23px;
    float:left;
    width:170px;
}
.tableClassUl1Li0 {
    position:relative;
    margin:0 auto;
    text-align:center;
}
.doubleNum0 {
    font-weight:bold;
    font-size:18px;
    position:relative;
    top:-3px;
    color:#eee;
    
}